Subject: Re: bug#39352: guix pull failing on aarch64

From: Ludovic Courtès <[email-masked]>
Date: Tue, 24 Mar 2020 18:16:56 +0100

Hello,

Ludovic Courtès <[email-masked]> skribis:

> Jesse Gibbons <[email-masked]> skribis:
>
>> I've noticed most guix ops (including guix pull) hang on armhf as well,
>> but I don't have a log to provide.
>> Right now I'm fine with keeping guix at a stable (but potentially less
>> secure) commit until the JIT compiler in Guile 3 is fixed and enabled
>> on ARM.
>
> Right.  The AArch64 bug is tracked at:
>
>   https://issues.guix.gnu.org/issue/39266

The issue was fixed two weeks ago.  Closing!

Ludo’.